package cn.wisenergy.mapper;

import cn.wisenergy.model.app.Actives;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 实名认证表 Mapper 接口
 * </p>
 *
 * @author chenqi
 * @since 2021-06-15
 */
public interface ActivesMapper extends BaseMapper<Actives> {
    /**
     * 通过userId,获取用户身份信息
     * @param userId 用户id
     * @return 用户身份信息
     */
    Actives getByUserId(@Param("userId") Long userId);

}
